executable_path: ''
chrome_extra_args: ''
idle_timeout: 5
read_timeout: 5
stop_timeout: 5
log_to_node_console: false
debug: false
log_to_browser_console: false
headless: true
triggerDebugging: false
devTools: false
slowMo: 0
source: printable
pagedjs: false
service: false
service_url: ''
leave_running: true
basic_auth_username: ''
basic_auth_password: ''
